---
primaryTopic:
  Accounts:
    AccountCategory: NO ACCOUNTS FILED
    AccountRefDay: 31
    AccountRefMonth: 07
    LastMadeUpDate: ~
    NextDueDate: ~
  CompanyCategory: Private Limited Company
  CompanyName: PINDAR SAVE LIMITED
  CompanyNumber: 08129832
  CompanyStatus: Dissolved
  CountryOfOrigin: United Kingdom
  IncorporationDate: 04/07/2012
  DissolutionDate: 18/02/2014
  RegAddress:
    AddressLine1: 103 HONITON HOUSE
    AddressLine2: EXETER ROAD
    PostTown: ENFIELD
    Country: ENGLAND
    Postcode: EN3 7TS
  Returns:
    LastMadeUpDate: ~
    NextDueDate: ~
  SICCodes:
    SicText:
      - 'None Supplied'
